integration_test/third_party_apps_test/applications/mongodb/metadata.yaml [15:35]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
public_url: "https://cloud.google.com/stackdriver/docs/solutions/agents/ops-agent/third-party/mongodb"
app_url: "https://www.mongodb.com/"
short_name: MongoDB
long_name: MongoDB
logo_path: /images/launcher/logos/mongodb.png # supplied by google technical writer
description: |-
  The MongoDB integration primarily collects database metrics, such as the number
  of operations and objects, as well as resource usage. The integration also
  collects logs and parses them into a JSON payload. The result includes fields
  for context, component, level, and message.

  Note: Metrics for MongoDB are collected on a per-collection level.
  A _collection_ is a group of documents and is analogous to a table in
  a relational database. A MongoDB integration with a high number of
  collections will produce a high volume of metrics, which can have cost
  implications.
minimum_supported_agent_version:
  metrics: 2.19.0
  logging: 2.10.0
supported_operating_systems: linux
platforms_to_skip:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



integration_test/third_party_apps_test/applications/mongodb3.6/metadata.yaml [15:35]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
public_url: "https://cloud.google.com/stackdriver/docs/solutions/agents/ops-agent/third-party/mongodb"
app_url: "https://www.mongodb.com/"
short_name: MongoDB
long_name: MongoDB
logo_path: /images/launcher/logos/mongodb.png # supplied by google technical writer
description: |-
  The MongoDB integration primarily collects database metrics, such as the number
  of operations and objects, as well as resource usage. The integration also
  collects logs and parses them into a JSON payload. The result includes fields
  for context, component, level, and message.

  Note: Metrics for MongoDB are collected on a per-collection level.
  A _collection_ is a group of documents and is analogous to a table in
  a relational database. A MongoDB integration with a high number of
  collections will produce a high volume of metrics, which can have cost
  implications.
minimum_supported_agent_version:
  metrics: 2.19.0
  logging: 2.10.0
supported_operating_systems: linux
platforms_to_skip:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



